[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TScreen.WorkAreaHeight

The usable height of the primary monitor excluding the system task bar.

## Declaration

Source position: forms.pp line 1308

`public property TScreen.WorkAreaHeight : Integer read GetWorkAreaHeight;`

## Description

The property value is calculated as the difference between the Bottom and Top members in WorkAreaRect.